#sp-header-topbar a {
    color: #344C59;
}

#sp-header-topbar .sp-contact-info {
    color: #344C59;
}

.logo-image {
    height: 50px;
}

div.mod-languages ul li.lang-active {
    background-color: #ffffff !important;
}

.sp-module-content .mod-languages ul.lang-inline {
    margin: 0px;
    padding: 10px;
}